.fade.in {
  display:block;
}
.fade {
  display:none;
}
.labelBreakout {
    font-size: 8pt;
    color: #000000;
    line-height: 12px;
    text-align: center;
    width: 24px;
    border: solid 1px #000000;
    background-color: #ffffff;}
#labelCableLengthInner {
    background-color: #ffffff;
    border: solid 1px #000000;
    padding: 0 7px;
    text-align: center;
}
#labelCableLength {
    z-index: 111;
    margin: 0 auto;
    text-align: center;
    height: 30px;
    line-height: 30px;
    border-left: solid 1px #000000;
    border-right: solid 1px #000000;
    background: url(/pc/images/parts/cable_length_background.png) repeat-x left center;
    background-size: 100% 1px;
    
}
.tab-contant > div {border-color: cccccc; border-style: solid; border-width:0px 1px 1px 1px; padding-left:15px;padding-right:15px;}
.list-inline {padding-top: 15px;}
.start-item {background-color: orange; color:white;}

.pc-summary {background-color: red;}
.pc-summary  > a {color:white !important;}
.pc-part-select {border-color: cccccc; border-style: solid; border-width:1px;margin-left:3px;}
.pc-option-header{color:#337ab7;text-align:center; font-weight:bold;}
.pc-option-label {font-size:10px;color:#337ab7;}
.pc-option-select{height:30px; width: 100%;}
.pc-option-select > a{padding-right: 10px;}
.pc-option-padding{padding-top: 15px !important;}
.pc-option-pullright{text-align:right}
.pc-option-center{text-align:center;height:30px;}
.specs {font-size:smaller; text-align: center; color:#337ab7; cursor:pointer;}
.optionContainer {padding-bottom:20px;}
.dropdown > a{padding: 4; font-size:9px; font-weight:bold;}
.nav-tabs > li > a {padding: 3px 10px 3px 10px !important; vertical-align:top;z-index: 40;}
.nav {min-height:25px !important; }
.tabbable {}

.pc-summary-label-md {font-size: smaller; height:25px; border-radius: 15px 0px 0px 15px; background-color: gray; color:white;}
.pc-summary-value-md {height:25px; border-radius: 0px 15px 15px 0px; border-color: gray; border-style: solid; border-width:1px;}

.pc-summary-label-sm {height:25px; border-radius: 15px 0px 0px 15px; background-color: gray; color:white;}
.pc-summary-label-text-sm {padding-top: 7px; font-size: 9px;}
.pc-summary-value-sm {height:25px; border-radius: 0px 15px 15px 0px; border-color: gray; border-style: solid; border-width:1px;}
.pc-summary-value-text-sm{padding-top: 6px; font-size:9px}
.price-field {background-color: #337ab7 !important;}
.price-value {border-color: #337ab7 !important;}
.notSelected  {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */}

/*Header items*/
ul {list-style-type: none;}
#mobile_drawer {display: block;position: fixed;top: 0;left: -300px;width: 300px;height: 100%;overflow-y: auto;background: #FFF;text-align: left;z-index: 9999;transition: left 0.5s;}
#header{position:relative;width:100%;height:150px;background:url('/skin/frontend/default/fis/css/images/header_bg.gif') repeat-x;line-height:1.1em;z-index:10}
#header .header_content{position:relative;width:928px;height:100%;margin:0 auto;padding:0 26px}
#header .header_content h1.logo{text-indent:-9999px}
#header .header_content a.logo{display:block;position:absolute;top:10px;left:30px;width:169px;height:86px;text-indent:-9999px;background:url('/skin/frontend/default/fis/css/images/logo.png') no-repeat}
#header .header_content .phone_numbers{position:absolute;top:38px;right:290px;text-align:right;font-size:1.05em;font-family:'PT Sans Narrow',sans-serif}
#header .header_content .phone_numbers .phone_number{color:#c00}
#header .header_content .phone_numbers strong{font-weight:700}
#header .header_content .askthepres_link{position:absolute;top:35px;right:195px;display:block;width:83px;height:35px;text-indent:-9999px;background:url('/skin/frontend/default/fis/css/images/askfrank.png') no-repeat}
#header .header_content .google_translate_container{position:absolute;top:40px;right:30px}
#header .header_content .links{position:absolute;top:80px;right:26px;font-family:'PT Sans Narrow',sans-serif;overflow:hidden}
#header .header_content .links li{float:left}
#header .header_content .links li a{display:block;padding:0 5px;border-right:solid 1px #000;color:#c00;text-decoration:underline}
#header .header_content .links li.last a{border-right:0}
#header .header_content .header_nav{position:absolute;bottom:0;width:928px;height:46px;background:url('/skin/frontend/default/fis/css/images/nav_bg.png') no-repeat}
#header .header_content .header_nav li{position:relative;float:left}
#header .header_content .header_nav li a{display:block;padding:14px 12px;color:#FFF;font-size:1.1em;font-weight:700;border-left:solid 1px #c33;border-right:solid 1px #600;text-decoration:none}
#header .header_content .header_nav li a#shop-menu-link:hover{background:url('/skin/frontend/default/fis/css/images/nav_bg_shop_hover.png') no-repeat}
#header .header_content .header_nav li a#shop-menu-link.active{background:url('/skin/frontend/default/fis/css/images/nav_bg_shop.png') no-repeat}
#header .header_content .header_nav li a#shop-menu-link.active:hover{background:url('/skin/frontend/default/fis/css/images/nav_bg_shop.png') no-repeat}
#header .header_content .header_nav li a:hover{background:#810913}
#header .header_content .header_nav li.first a{border-left:0}
#header .header_content .header_nav li.last{margin-right:75px}
#header .header_content .header_nav li.last a{border-right:0}
#header .header_content .header_nav li.no-border a{border:0}
#header .header_content .header_nav li .form-search{position:relative;margin-top:8px}
#header .header_content .header_nav li .form-search label{display:none}
#header .header_content .header_nav li .form-search input{width:175px;padding:2px 20px 2px 2px;margin:2px 0;box-sizing:border-box;border:2px inset;font:.8em Arial,sans serif}
#header .header_content .header_nav li .form-search button{position:absolute;top:7px;right:5px;display:block;width:13px;height:14px;border:0;outline:0;text-indent:-9999px;background:url('/skin/frontend/default/fis/css/images/search_icon.gif') no-repeat}
#header .header_content .header_nav li .form-search button span{display:none}
#header .header_content .header_nav li .form-search .search-autocomplete{background:#FFF;z-index:12}
#header .header_content .header_nav li .form-search .search-autocomplete ul li{width:96%;padding:3px 2%;font-size:.8em;text-align:left;overflow:hidden;cursor:pointer}
#header .header_content .header_nav li .form-search .search-autocomplete ul li .amount{float:right;display:block;width:20%;text-align:right;padding:0 3px;color:#c00}
#header .header_content .header_nav li .form-search .search-autocomplete ul li.selected{background:#CCC}
#header .header_content .header_nav li .submenu{display:none;position:absolute;top:45px;left:0;width:215px;font-size:.8em;text-align:left;background:#810913;z-index:12}
#header .header_content .header_nav li .submenu li{float:none}
#header .header_content .header_nav li .submenu li a{padding:7px 12px}
#header .header_content .header_nav li .submenu li a:hover{background:#d40f1f}.category_nav{position:absolute;display:none;top:149px;left:50%;width:920px;margin-left:-460px;background:#edece1;border-bottom:solid 1px #000;overflow:hidden;z-index:11}.category_nav .col{float:left;width:20%;padding:15px 0}.category_nav .col ul{padding:0 15px 15px;text-align:left}.category_nav .col ul li a{display:block;line-height:1.2em;margin-bottom:5px;color:#000;font-size:.75em}.category_nav .col ul li.cat_header{margin-bottom:10px;border-bottom:solid 1px #000}.category_nav .col ul li.cat_header a{font-size:1.1em;font-weight:700}.category_nav .col ul.group-lightblue .cat_header a{color:#00b6ee}.category_nav .col ul.group-green .cat_header a{color:#009e4f}.category_nav .col ul.group-lightgreen .cat_header a{color:#abcf4e}.category_nav .col ul.group-darkblue .cat_header a{color:#27428c}.category_nav .col ul.group-tan .cat_header a{color:#c4a68e}.category_nav .col ul.group-darkred .cat_header a{color:#ac2229}.category_nav .col ul.group-orange .cat_header a{color:#f19946}.category_nav .col ul.group-black .cat_header a{color:#231f20}.category_nav .col ul.group-copper .cat_header a{color:#cf6845}.category_nav .col ul.group-purple .cat_header a{color:#872d89}.category_nav .col ul.group-gold .cat_header a{color:#c9b23c}.category_nav .col ul.group-red .cat_header a{color:#bf2932}.category_listing{overflow:hidden;font-size:1.2em}.category_listing .col{float:left;width:20%;padding:15px 0}.category_listing .col ul{padding:0 15px 15px;text-align:left;list-style:none}.category_listing .col ul li a{display:block;line-height:1.2em;margin-bottom:5px;color:#000;font-size:.75em}.category_listing .col ul li.cat_header{margin-bottom:10px;border-bottom:solid 1px #000}.category_listing .col ul li.cat_header a{font-size:1.1em;font-weight:700}.category_listing .col ul.group-lightblue .cat_header a{color:#00b6ee}.category_listing .col ul.group-green .cat_header a{color:#009e4f}.category_listing .col ul.group-lightgreen .cat_header a{color:#abcf4e}.category_listing .col ul.group-darkblue .cat_header a{color:#27428c}.category_listing .col ul.group-tan .cat_header a{color:#c4a68e}.category_listing .col ul.group-darkred .cat_header a{color:#ac2229}.category_listing .col ul.group-orange .cat_header a{color:#f19946}.category_listing .col ul.group-black .cat_header a{color:#231f20}.category_listing .col ul.group-copper .cat_header a{color:#cf6845}.category_listing .col ul.group-purple .cat_header a{color:#872d89}.category_listing .col ul.group-gold .cat_header a{color:#c9b23c}.category_listing .col ul.group-red .cat_header a{color:#bf2932}.main-container{width:100%;min-height:600px}.main-container .main{width:870px;font-size:.8em;margin:0 auto;padding:25px 25px 80px}

/* Footer items*/
#footer{width:100%;height:170px;background:#d01d26;bottom:0;}
#footer .footer_content{position:relative;width:928px;height:100%;margin:0 auto;padding:0 26px;overflow:hidden}
#footer .footer_content ul{float:left;height:100%;padding:10px 15px}
#footer .footer_content ul li{font-size:.8em;line-height:1.5em;text-align:left}
#footer .footer_content ul li a{color:#FFF;font-family:Arial,sans-serif}
#footer .footer_content ul li.footer_title {text-transform:uppercase;font-weight:700; color:#FFFFFF;}
#footer .footer_content ul.links{display:none}
#footer .footer_content .gsa_logo{position:absolute;top:15px;left:480px;display:block;width:100px;height:52px;text-indent:-9999px;background:url('/skin/frontend/default/fis/css/images/gsa_logo.png') no-repeat}
#footer .footer_content .iso_logo{position:absolute;top:12px;left:615px;display:block;width:107px;height:61px;text-indent:-9999px;background:url('/skin/frontend/default/fis/css/images/iso_logo.png') no-repeat}
#footer .footer_content .social_icons{position:absolute;top:15px;left:770px}
#footer .footer_content .social_icons a{display:block;float:left;padding:0 2px 50px;text-transform:uppercase;font-family:Arial,sans-serif;font-weight:700;font-size:.8em;color:#FFF;background-image:url('/skin/frontend/default/fis/css/images/social_icons.png');background-repeat:no-repeat}#footer .footer_content .social_icons a.twitter{background-position:8px 25px}
#footer .footer_content .social_icons a.facebook{background-position:-40px 25px}
#footer .footer_content .social_icons a.youtube{background-position:-97px 25px}
#footer .footer_content .copyright{position:absolute;bottom:10px;width:100%;text-align:center;color:#FFF;font-size:.8em}.main-container{background:#fbfaf6 url(/skin/frontend/default/fis/css/images/bkg_main1.gif) 50% 0 no-repeat}.main-container.col2-right-layout .main{width:870px}.main-container.col2-right-layout .main .col-main{width:660px}.main-container.col2-right-layout .product-name{word-wrap:break-word}.main-container.col2-right-layout .catalog_id{margin:5px 0;word-wrap:break-word}.main-container.col2-right-layout .col-main .block .block-subtitle{font-size:1.1em}.main-container.col2-right-layout .col-main .block .block-content .mini-products-list{overflow:hidden}.main-container.col2-right-layout .col-main .block .block-content .mini-products-list li.item{float:left;padding:1% 2%;width:46%;min-height:75px}.main-container.col2-right-layout .col-main .block .block-content .mini-products-list .product-image{width:135px;height:135px;margin-right:10px}.main-container.col2-right-layout .col-main .block .block-content .mini-products-list .product-details .product-name a{word-wrap:break-word}.main-container.col1-layout .main{width:870px}.main-container.col2-left-layout .col-left{width:170px}.main-container #narrow-by-list dd ol li,.main-container #narrow-by-list2 dd ol li{padding:5px 0}.product-view .product-img-box{width:202px}.product-view .product-img-box .product-image-zoom{width:200px;height:200px}.product-view .product-shop{width:380px}.cart .totals{width:250px}
